Debian DSA-3028-1 : icedove - security update

Critical Nessus Plugin ID 77752

Synopsis

The remote Debian host is missing a security-related update.

Description

Multiple security issues have been found in Icedove, Debian's version of the Mozilla Thunderbird mail and news client: Multiple memory safety errors and use-after-frees may lead to the execution of arbitrary code or denial of service.

Solution

Upgrade the icedove packages.

For the stable distribution (wheezy), these problems have been fixed in version 24.8.0-1~deb7u1.

See Also

https://packages.debian.org/source/wheezy/icedove

https://www.debian.org/security/2014/dsa-3028

Plugin Details

Severity: Critical

ID: 77752

File Name: debian_DSA-3028.nasl

Version: 1.9

Type: local

Agent: unix

Published: 2014/09/19

Updated: 2018/11/10

Dependencies: 12634

Risk Information

Risk Factor: Critical

CVSS v2.0

Base Score: 10

Temporal Score: 7.4

Vector: CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

Vulnerability Information

CPE: p-cpe:/a:debian:debian_linux:icedove, cpe:/o:debian:debian_linux:7.0

Required KB Items: Host/local_checks_enabled, Host/Debian/release, Host/Debian/dpkg-l

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2014/09/17

Reference Information

CVE: CVE-2014-1562, CVE-2014-1567

BID: 69519, 69520

DSA: 3028